.inner-top-sec {padding-top: 5rem;background: transparent;}
.video-fig .myVideo {height: 31.5rem;object-fit: cover;}
.video-fig {position: absolute !important;height: 31.5rem;}
.video-fig:before {content: ''; background: rgb(255 255 255 / 75%);position: absolute;inset: 0;}
.video-fig:after {content: '';background: linear-gradient(180deg,rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 25%, rgba(255, 255, 255, 0) 60%, rgba(255, 255, 255, 1) 100%);position: absolute;inset: 0;}
.inner-banner figcaption {padding: 10.5rem 0 7rem;}
.inner-banner figcaption h1 {font-size: 3.438rem;font-weight: 600;}
.ft-50 {font-size: 3.125rem !important;}

.news-section-one .main-heading h2 {font-weight: 600;text-transform: capitalize;}
.news-section-one figure, .news-section-one figure img {border-radius: 0.741rem;transition: 0.75s;}
.news-section-one .badge {position: absolute; top: 0; background: #fff;border-radius: 0.297rem !important;padding: 0.341rem 0.765rem;margin: 0.938rem;}
.news-section-one .badge p {color: #222222;font-size: 0.875rem;font-weight: 400;}
.news-section-one article {margin-top: 0.9rem;}
.news-section-one article p {color: #222222;font-size: 0.89rem;font-family: "Aspekta 300", sans-serif;margin-bottom: 0.5rem;}
.news-section-one article h3 {font-size: 1.313rem;color: #222222;font-weight: 400;letter-spacing: 0px;line-height: 1.5;}
.news-section-one .union-img {top: -4rem;z-index: -1;}

.news-detail-section-one .main-heading span {margin-top: 0.3rem;font-weight: 600;font-size: 0.938rem;}
.news-detail-section-one .main-heading {margin-bottom: 2.8rem;}
.news-detail-section-one p {margin-bottom: 1.5rem;}
.stick-col .main-heading h3 {font-size: 2rem;color: #34ABEB;font-weight: 600;}
.stick-col .latest-newsBox .news-details a h3 {font-size: 1.125rem;line-height: 1.45;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;line-clamp: 2;-webkit-box-orient: vertical;}
.stick-col .latest-newsBox figure img {width: 12.875rem;min-width: 12.875rem;height: 7.25rem;}
.stick-col .latest-newsBox {border-bottom: 1px solid rgb(34 34 34 / 20%);margin-bottom: 1.375rem;padding-bottom: 1.375rem;}
.stick-col .latest-newsBox:last-child {border-bottom: 0;margin-bottom: 0rem;padding-bottom: 0rem;}

.page-template-tpl-contact .sec-footer-bg {background: transparent;}
.page-template-tpl-contact .footer, .page-template-tpl-network .footer {background: url(../images/footer-bg-shade.png) no-repeat !important;background-size: cover !important;}
.contact-section-one h2 {color: #222222;font-size: 2.625rem;margin-bottom: 0;}
.contact-section-one iframe {filter: grayscale(1);}
.contact-section-one figure{margin-top: -2rem}

.airline-section-one, .service-detail-section-one {padding-bottom: 4.688rem;}
.airline-section-one .main-heading span {font-size: 1.25rem;font-weight: 500;}
.airline-section-one .main-heading h2 {font-size: 3.125rem;font-weight: 600;margin-bottom: 0.85rem;}
.airline-section-one .main-heading p {color: #0B0303;line-height: 1.98;max-width: 89%;}
.airline-section-one .sec1Left figure {width: 41.373rem;z-index: -1}
.airline-section-one .logo-box {background: #F3F8FF;padding: 4rem 1rem;display: flex;align-items: center;justify-content: center;height: 100%;}

.service-section-one .main-heading h2 {font-size: 3.875rem;margin-bottom: 0.9rem;}
.service-section-one .main-heading h3 {font-size: 2.625rem;}
.service-section-one .service-box a figure, .service-section-one .service-box a figure img {border-radius: 0.625rem;}
.service-section-one .service-box a figure figcaption .h4 {font-size: 1.125rem;color: #222222;margin-bottom: 0.4rem;}
.service-section-one .service-box a figure figcaption p {color: #222222;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;line-clamp: 2;-webkit-box-orient: vertical;}
.service-section-one .service-box a figure figcaption {margin-top: 1rem;}
.service-section-one .service-box a figure img, .service-detail-section-one .detail-img img {box-shadow: 0 16px 25px rgb(1 18 37 / 10%);}
.service-section-one .service-box a figure img{height: 10rem}
.service-detail-section-one .detail-img img{height: 31.625rem}
.service-detail-section-one {padding-top: 8.25rem;}
.service-detail-section-one figure, .service-detail-section-one figure img {border-radius: 0.625rem;}
.service-detail-section-one h2 {font-size: 2.625rem;}
.service-detail-section-one span {font-size: 1.125rem;}
.service-detail-section-one ul {margin-top: 2rem;}
.service-detail-section-one ul li {margin-bottom: 0.45rem;color: #231F20;position: relative;padding-left: 1rem;}
.service-detail-section-one ul li b {font-family: "Aspekta 600", sans-serif;margin-right: 0.4rem;}
.service-detail-section-one ul li img {margin-right: 0.3rem;filter: brightness(0) saturate(100%) invert(67%) sepia(34%) saturate(5080%) hue-rotate(171deg) brightness(99%) contrast(87%);position: absolute;top: 0.4rem;left: 0;}
.service-detail-section-one ul li:last-child, .term-condition-section-one p:last-child, .accordion .accordion-item .accordion-body ul li:last-child, .about-section-one p:last-child {margin-bottom: 0;}
.service-detail-section-one .light-blue-bg {background: #F6F7FF;border-radius: 0.625rem;padding: 2.188rem 1.5rem;}
.service-detail-section-one .light-blue-bg .h5 {color: #1A1A18;margin-bottom: 0;line-height: 1.4;}
.service-detail-section-one .light-blue-bg .image-content {display: flex;align-items: center;gap: 1rem;position: relative;justify-content: center;}
.service-detail-section-one .light-blue-bg .col-md-4 .image-content:before {content: '';border: 1px solid rgb(0 0 0 / 15%);position: absolute;inset:0 auto 0 0;width: 1px;height:4.438rem;margin: auto 0;}
.service-detail-section-one .light-blue-bg .col-md-4:first-child .image-content:before {border: 0;}
.service-detail-section-one .sec1Left figure {top: -20rem;z-index: -1}

.term-condition-section-one .main-heading h2, .tool-section-one .main-heading h2, .tool-section-two .main-heading h2 {font-weight: 600;}
.term-condition-section-one p {color: rgb(0 0 0 / 80%);margin-bottom: 1.2rem;}

.tool-section-one .sec1Left figure {width: 37.188rem;top: 0;z-index: -1;}
.tool-section-two:before {content: '';background: linear-gradient(0deg,rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);position: absolute;height: 21.875rem;top: 0;left: 0;right: 0;}
.tool-section-two:after {content: '';background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);position: absolute;bottom: 0;right: 0;left: 0;height: 21.875rem;z-index: -1;}
.tool-section-two .tool-image {margin-right: -5rem;margin-left: -25.5rem;z-index: -1;}
.tool-section-two .foot-print:before {content: '';background: linear-gradient(270deg,rgba(255, 255, 255, 0) 30%, rgba(255, 255, 255, 0.8) 55%, rgba(255, 255, 255, 1) 70%);position: absolute;inset: 0;}
.tool-section-two .foot-print p {max-width: 77%;}
.tool-section-two .foot-print .join-text {font-family: "Aspekta 500", sans-serif;}
.tool-section-two .btn {background: #1F8600;border: 1px solid #1F8600;border-radius: 0.313rem;}
.tool-section-two .btn:before {display: none;}
.tool-section-two .btn:hover {background: #34ABEB;border: 1px solid #34ABEB;}

#density-calculator {margin: 5.5rem 0 0;padding: 3.125rem 2.5rem;border-radius: 0.938rem;background: #F1F8FF;overflow: hidden;}
#density-calculator .calculator-header h2 {margin-bottom: 0.5rem;}
#density-calculator .unit-selector {display: flex;align-items: center;margin: 1.5rem 0;}
#density-calculator .unit-selector label {color: #222222;font-size: 1.25rem;font-family: 'Aspekta 500', sans-serif;}
#density-calculator .radio-group {display: flex;align-items: center;gap: 0.35rem;}
#density-calculator .radio-group label {font-size: 0.938rem;color: #222222;font-family: 'Aspekta 400', sans-serif;}
#density-calculator .unit-selector input[type="radio"] {width: 1rem;height: 1rem;margin: 0 0rem 0 0.6rem;appearance: none;-webkit-appearance: none;-moz-appearance: none;border: 1px solid #222222;border-radius: 50%;position: relative;cursor: pointer;transition: 0.75s;}
#density-calculator .unit-selector input[type="radio"]:checked::after {content: '';width: 0.5rem;height: 0.5rem;background: #34abeb;border-radius: 50%;position: absolute;inset: 0;top: 50%;left: 50%;transform: translate(-50%, -50%);}
#density-calculator .unit-selector input[type="radio"]:first-child {margin: 0 0rem 0 0.6rem;}
#density-calculator .calculator-container {display: flex;align-items: end;justify-content: space-between;gap: 1rem;}
#density-calculator .results-section {min-width: 35.438rem;margin-left: 0.75rem;}
#density-calculator table {width: 100%;border-collapse: separate;border-spacing: 0 0.625rem;}
#density-calculator .dimensions-section {width: 31.678%;}
#density-calculator .actuals-table thead tr:first-child, #density-calculator .dimensions-table thead tr:first-child {position: relative;bottom: -0.7rem;}
#density-calculator table * {text-align: center;}
#density-calculator table thead {background: #02428A;color: #fff;border: 1px solid #02428A;}
#density-calculator table thead tr {border-bottom: 1px solid rgb(255 255 255 / 20%);}
#density-calculator table thead tr th {padding: 0.555rem 0.3rem;border-top: 1px solid rgb(255 255 255 / 20%);border-right: 1px solid rgb(255 255 255 / 20%);font-size: 1.125rem;font-family: 'Aspekta 500', sans-serif;font-weight: 500;}
#density-calculator table thead tr:last-child th {font-size: 0.938rem;font-family: 'Aspekta 400', sans-serif;}
#density-calculator table tbody tr td input {color: #222222;font-size: 0.938rem;width: 100%}
#density-calculator table tbody tr td input::placeholder {color: #222222;font-size: 0.938rem;}
#density-calculator table tbody tr td {border: 1px solid #222222;padding: 0.7658rem 0.61rem;border-right: 0;}
#density-calculator table tbody tr td:first-child {border-top-left-radius: 0.313rem;border-bottom-left-radius: 0.313rem;}
#density-calculator table tbody tr td:nth-child(2) {border-radius: 0;}
#density-calculator table tbody tr td:last-child {border-top-left-radius: 0;border-bottom-left-radius: 0;border-top-right-radius: 0.313rem;border-bottom-right-radius: 0.313rem;border-right: 1px solid #222222;}
#density-calculator table thead tr:first-child th {border-top-left-radius: 0.313rem;border-top-right-radius: 0.313rem;}
#density-calculator table thead tr:last-child th:first-child {border-bottom-left-radius: 0.313rem;}
#density-calculator table thead tr:last-child th:last-child {border-bottom-right-radius: 0.313rem;}
#density-calculator .results-table thead {background: #222222;border: 1px solid #222222;}
#density-calculator .results-table thead tr th {padding: 0.083rem 0;font-weight: 400;min-width: 5.7rem;border-radius: 0 !important;border-right: 0;position: relative;}
#density-calculator .results-table thead tr th:first-child {border-top-left-radius: 0.313rem !important;border-bottom-left-radius: 0.313rem !important;}
#density-calculator .results-table thead tr th:last-child {border-top-right-radius: 0.313rem !important;border-bottom-right-radius: 0.313rem !important;}
#density-calculator .results-table tbody tr td {background: #fff;padding: 0.829rem 0.61rem;}
#density-calculator .results-table thead tr th span {position: relative;display: flex;align-items: center;justify-content: center;padding: 1.2rem 0.9rem;}
#density-calculator .results-table thead tr th span:before {content: '';background: rgb(255 255 255 / 20%);position: absolute;width: 1px;height: 4.188rem;top: 0;left: 0;bottom: 0;margin: auto;}
#density-calculator .results-table thead tr th:first-child span:before {display: none;}
#density-calculator .calculator-actions {display: flex;align-items: center;gap: 1.25rem;margin-top: 1.5rem;}
#density-calculator .calculator-actions .btn {margin-top: 0;border-radius: 0.313rem;display: flex;align-items: center;gap: 0.45rem;}
#density-calculator .calculator-actions .btn svg {width: 1.25rem;height: auto;}
#density-calculator .calculator-actions .add-btn {padding: 0.563rem 1.035rem;}
#density-calculator .calculator-actions .clear-btn {background: #222222;border: 1px solid #222222;padding: 0.563rem 1.035rem;}
#totals-row-container table{width: 100%;border:0}
#totals-row-container table thead{background: #222222;border-color: #222222}
#totals-row-container table thead tr th {border-radius: 0 !important;}
#totals-row-container table thead tr th:first-child {border-top-left-radius: 0.313rem !important;border-bottom-left-radius: 0.313rem !important;}
#totals-row-container table thead tr th:last-child {border-top-right-radius: 0.313rem !important;border-bottom-right-radius: 0.313rem !important;}
#totals-row-container table td{background: #fff}
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {-webkit-appearance: none;margin: 0;}
input[type=number] {-moz-appearance: textfield;}

.network-secton-one {padding-bottom: 23.625rem;}
.network-secton-one span {color: #34ABEB;font-weight: 500;font-family: 'Sora', sans-serif;}
.network-secton-one .main-heading h2 {color: #222222;max-width: 30%;font-weight: 500;}
.network-secton-one p {color: #000000;margin-bottom: 0.5rem;max-width: 100%;}
.network-secton-one p:last-child {margin-bottom: 0;}
.accordion {margin-top: 4rem;transition: 0.75s;min-height: 20.313rem;}
.accordion .accordion-item {background: transparent !IMPORTANT;border: 0;border-radius: 0;transition: 0.75s;}
.accordion .accordion-item .accordion-button img {width: 0.813rem !important;height: 0.813rem;}
.accordion .accordion-item .accordion-button {background: transparent !important;box-shadow: none;border: 0;font-size: 1.125rem;color: #02428A;font-family: var(--base-font-family);display: flex;align-items: center;gap: 0.2rem;border-radius: 0;padding: 0.5rem 0;justify-content: start !important;}
.accordion .accordion-item .accordion-button i {color: #363636;font-size: 0.875rem;font-style: normal;font-family: 'Aspekta 300', sans-serif;margin-left: 0.3rem;}
.accordion .accordion-item .accordion-body ul {margin-top: 0;}
.accordion .accordion-item .accordion-body span{color: #222}
.accordion .accordion-item .accordion-body {background: #DFECFC;border: 1px solid rgb(52 171 235 / 30%);border-radius: 0.625rem;padding: 1.25rem;margin-bottom: 1rem;min-height: 7.546rem;}
.accordion .accordion-item .accordion-body ul li {font-size: 0.938rem;color: #02428A;margin-bottom: 0.35rem;align-items: start}
.accordion .accordion-item .accordion-body ul li a {color: #222222;font-family: "Aspekta 300", sans-serif;}
.accordion .accordion-item .accordion-button:after {display: none;}
.map-img figure {position: absolute;bottom: 0;left: 0;right: 0;}

.about-section-one figure, .about-section-one figure img {border-radius: 1.25rem;}
.about-section-one .main-heading h2 {font-size: 3.875rem;margin-bottom: 0.45rem;}
.about-section-one .main-heading .h5 {font-size: 1.4rem;color: #222222;font-family: 'Aspekta 500', sans-serif;margin-bottom: 2rem;}
.about-section-one p {margin-bottom: 1.6rem;}

.journey-union figure {position: absolute;width: 44.078rem;z-index: -1;top: -0.5rem;right: 5rem;left: auto;}
.journey-row {display: grid;grid-template-columns: repeat(3, 1fr);gap: 1.875rem;margin-bottom: 4.5rem;}
.journey-card {background: rgb(255 255 255 / 75%);padding: 1.5rem 1.25rem;border-radius: 0.5rem;border: 1px solid #34abeb;backdrop-filter: blur(1px);}
.journey-card h3 {color: #34ABEB;font-size: 1.5rem;margin-bottom: 0.625rem;}
.journey-card ul li {font-size: 1rem;margin-bottom: 0.5rem;color: #222222;list-style: disc;margin-left: 1.2rem;}
.journey-card ul li::marker {color: #34ABEB;}
.journey-card ul li:last-child {margin-bottom: 0;}
.journey-card strong {color: #02428A;font-size: 1rem;font-weight: 400;}
.journey-card p {font-size: 1rem;color: #222222;}
.timeline {position: relative;margin: 3.125rem 0;height: 1px;background: #fff;display: flex;justify-content: space-between;align-items: center;}
.timeline span {position: relative;}
.timeline span::before {content: "";width: 1.75rem;height: 1.75rem;background: url(../images/journey-icon.svg) no-repeat;background-size: cover;border-radius: 50%;display: block;margin: auto;transition: 0.75s;}
.timeline span::after {content: attr(data-year);position: absolute;top: -1.9rem;left: 50%;transform: translateX(-50%);font-size: 1rem;color: #fff;font-family: 'Aspekta 500', sans-serif;transition: 0.75s;}
.journey-row.bottom {margin-top: 3rem;margin-bottom: 0;}
.span-line:before {content: '';border: 1px solid rgb(255 255 255 / 50%);position: absolute;width: 1px;height: 1.75rem;display: flex;align-items: center;justify-content: center;margin: auto;top: -3.7rem;left: 0;right: 0;}
.span-line:nth-child(2):before, .span-line:nth-child(4):before, .span-line:nth-child(5):before {top: auto;bottom: -2.3rem;}
.span-line:nth-child(1) {margin-left: 1.5rem;}
.span-line:nth-child(6) {margin-right: 1.5rem;}
.journey-row.top .journey-card:nth-child(3) {width: 19.25rem;margin-left: auto;}
.journey-row.top .journey-card:nth-child(1) {width: 25.625rem;}
.journey-row.top .journey-card:nth-child(2) {width: 23.938rem;}
.journey-row.bottom .journey-card:nth-child(3) {width: 19.188rem;margin-left: auto;}
.journey-row.bottom .journey-card:nth-child(2) {width: 16.25rem;margin-left: auto;margin-right: -2rem;}
.journey-row.bottom .journey-card:nth-child(1) {width: 19.563rem;margin-left: auto;}
.span-line:nth-child(2) {left: 5.5rem;}
.span-line:nth-child(3) {left: -0.5rem;}
.span-line:nth-child(4) {left: -7rem;}
.span-line:nth-child(5) {left: -0.5rem;}
.journey-main {position: relative;transition: 0.75s;}
.journey-main:hover span:after {color: #fff;}
.span-line:nth-child(2) span:before, .span-line:nth-child(2) span:after  {transition-delay: 0.4s;}
.span-line:nth-child(3) span:before, .span-line:nth-child(3) span:after {transition-delay: 0.8s;}
.span-line:nth-child(4) span:before, .span-line:nth-child(4) span:after {transition-delay: 1.2s;}
.span-line:nth-child(5) span:before, .span-line:nth-child(5) span:after {transition-delay: 1.6s;}
.span-line:nth-child(6) span:before, .span-line:nth-child(6) span:after {transition-delay: 2s;}
@media (max-width: 991px) {
.journey-row {grid-template-columns: 1fr;}
.timeline {display: none;}
}
.about-section-one li {margin-top: 1rem;padding-left: 1.25rem;position: relative;}
.about-section-one li b{font-weight: normal;font-family: 'Aspekta 650',sans-serif;}
.about-section-one li::before {content: '';position: absolute;top: 0.4rem;left: 0;background: url(../images/bullet.svg) no-repeat;background-size: cover;width: 0.875rem;height: 0.688rem;}
.about-section-three p{font-size: 1.125rem}
.about-section-four {padding-bottom: 3rem;}
.about-section-four .value-boxes {background: #34ABEB;border-radius: 1.25rem;padding: 1.875rem;height: 100%;position: relative;z-index: 1;}
.about-section-four .value-boxes:before {content: '';background: url(../images/values-pattern.png) no-repeat;background-size: cover;position: absolute;inset: 0;z-index: -1;}
.about-section-four .value-boxes p {font-size: 1rem;}
.about-section-five .goal-slider {margin: 0 -18rem 0 -0.75rem;}
.about-section-five .goal-box {background: #F6F7FF;border-radius: 0.625rem;padding: 2.5rem 1.063rem 2.5rem 1.5rem;min-height: 15.688rem;}
.about-section-five .goal-slider .slick-slide {margin: 0 0.75rem;height:auto;}
.about-section-five .goal-box .h4 {font-size: 1.2rem;color: #1A1A18;margin: 1.45rem 0 0.65rem;}
.about-section-five .goal-box p {font-size: 0.875rem;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;line-clamp: 2;-webkit-box-orient: vertical;}
.about-section-six .main-heading h2 {text-transform: capitalize;font-size: 2.57rem;color: #1B5DA8;margin-bottom: 1rem;}
.about-section-six .main-heading p {margin-bottom: 1rem;color: #231F20;}
.about-section-six .main-heading h5 {color: #34ABEB;font-size: 0.938rem;font-family: 'Aspekta 650', sans-serif;margin-bottom: 0;}
.about-section-six .main-heading ul {margin: 0.5rem 0 1rem;}
.about-section-six .main-heading ul li b {margin-right: 0.5rem;font-weight: 600;}
.about-section-six .main-heading ul li {margin-bottom: 0.5rem;color: #231F20;}
.about-section-six .main-heading h6 {font-size: 1.125rem;color: #34ABEB;font-family: "Aspekta 650", sans-serif;margin-bottom: 0;margin-top: 1.5rem;}
.about-section-six figure {margin-right: -4.5rem;margin-left: -3rem;margin-top: -1.5rem;}
.about-section-seven .main-heading h2 {text-transform: capitalize;color: #1B5DA8;margin-bottom: 1.5rem;}
.about-section-seven a .serv-boxes figure, .about-section-seven a .serv-boxes figure img {border-top-left-radius: 0.938rem;border-top-right-radius: 0.938rem;border-bottom-right-radius: 0.938rem;transition: 0.75s;}
.about-section-seven a:hover .serv-boxes figure img {transform: scale(1.1);}
.about-section-seven a .serv-boxes figure article {position: absolute;bottom: 0;display: flex;align-items: center;justify-content: space-between;background: #fff;border-top-left-radius: 0.625rem;border-top-right-radius: 0.625rem;padding: 1rem 1rem 1rem 1.25rem;width: 88%;border-bottom: 2px solid #34ABEB;}
.about-section-seven a .serv-boxes figure article h5 {margin-bottom: 0;color: #1A1A18;font-size: 1rem;}
.about-section-seven a .serv-boxes figure article .svg-box {background: #34ABEB;border-radius: 0.188rem;width: 2rem;height: 2rem;display: flex;align-items: center;justify-content: center;}
.about-section-seven a .serv-boxes figure article .svg-box svg {width: 0.5rem;height: auto;}
.about-section-seven a .serv-boxes figure article .svg-box svg path {stroke: #F5F5F5;}
.about-section-eight .main-heading h2 {color: #1B5DA8;}
.about-section-eight .work-rw h3 {font-size: 1.875rem;color: #1B5DA8;margin-bottom: 1.2rem;}
.about-section-eight .work-rw .work-points {margin-bottom: 2rem;}
.about-section-eight .work-rw .work-points span {color: #34ABEB;font-size: 0.938rem;font-family: 'Aspekta 650', sans-serif;display: block;margin-bottom: 0.3rem;}
.about-section-eight .work-rw .work-points span p {color: #231F20;}
.about-section-eight figure figcaption {position: absolute;bottom: -2rem;left: 0;right: 0;display: flex;align-items: center;justify-content: space-evenly;}
.about-section-eight figure figcaption .apply-btn {background: #fff;padding: 0.5rem;border-radius: 0.625rem;}
.about-section-eight figure figcaption .apply-btn .btn {margin-top: 0;font-size: 1.313rem;padding: 1.047rem 2.114rem;border-radius: 0.335rem;}
.about-section-eight .light-blue-bg {margin-top: 5rem;}
.page-template-tpl-about{overflow:hidden}
.service-detail-section-one .goal-box{min-height: initial;height: 100%;padding: 1.5rem}
.service-detail-section-one .goal-box p{display: block;}
.journey-video {position: absolute;inset: 0;}
.journey-video video {height: 100%;object-fit: cover;width: 100%;}

@media (min-width: 992px) {
  :root { --left-to-right-nil: polygon(0 0, 0 0, 0 100%, 0 100%); --left-to-right-fil: polygon(0 0, 100% 0, 100% 100%, 0 100%); --right-to-left-nil: polygon(100% 0, 100% 0, 100% 100%, 100% 100%); --right-to-left-fil: polygon(100% 0, 0 0, 0 100%, 100% 100%); --top-to-bottom-nil: polygon(100% 0, 0 0, 0 0, 100% 0); --top-to-bottom-fil: polygon(100% 0, 0 0, 0 100%, 100% 100%); --bottom-to-top-nil: polygon(0 88%, 100% 88%, 100% 100%, 0% 100%); --bottom-to-top-fil: polygon(0 0, 100% 0, 100% 100%, 0% 100%); }
  img.wow { clip-path: var(--bottom-to-top-nil); transition: all 2s ease 0.25s; transform: translateY(40%); opacity: 0; -webkit-transition:all 2s linear !important; -moz-transition:all 2s linear !important; -ms-transition:all 2s linear !important; -o-transition:all 2s linear !important; transition:all 2s linear !important;transform-style: preserve-3d;transition-delay: 0s !important;}
  img.animated { clip-path: var(--bottom-to-top-fil); transform: translateY(0px); opacity: 1; }


 .trans-anim li {transform: translateY(20%);opacity: 0;transition: 1s;}
  .trans-anim.animated li {transform: none;opacity: 1;}
  .trans-anim li:nth-child(1){transition-delay: 0.2s;}
  .trans-anim li:nth-child(2){transition-delay: 0.4s;}
  .trans-anim li:nth-child(3){transition-delay: 0.6s;}
  .trans-anim li:nth-child(4){transition-delay: 0.8s;}
  .trans-anim li:nth-child(5){transition-delay: 1s;}
  .trans-anim li:nth-child(6){transition-delay: 1.2s;}
  .trans-anim li:nth-child(7){transition-delay: 1.4s;}

}

@media only screen and (min-width: 1200px) {.container {max-width: 88.57979502196193vw;padding: 0}}

@media only screen and (min-width: 1600px) {html {font-size: 120%;-webkit-text-size-adjust: 100%;}}
 
@media only screen and (min-width: 1825px) {html {font-size: 130%;-webkit-text-size-adjust: 100%;}}
 
@media only screen and (min-width: 2030px) {html {font-size: 160%;-webkit-text-size-adjust: 100%}}
 
@media only screen and (min-width: 2700px) {html {font-size: 200%;-webkit-text-size-adjust: 100%;}}